### Method

# PapersDocument DocumentForms form_field_choice_unselect_all

#### Declaration [src]

    void
    pps_document_forms_form_field_choice_unselect_all (
      PpsDocumentForms* document_forms,
      PpsFormField* field
    )

#### Description

No description available.

#### Parameters

`field`

  Type: `PpsFormField`

  No description available.

  The data is owned by the caller of the method.